Bug 1564002 (qtconnectivity-rebase) - Rebase qt5-qtconnectivity to 5.9.7
Summary: Rebase qt5-qtconnectivity to 5.9.7
Keywords:
Status: CLOSED ERRATA
Alias: qtconnectivity-rebase
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qt5-qtconnectivity
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Grulich
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1656436 1479323
TreeView+ depends on / blocked
 
Reported: 2018-04-05 06:58 UTC by Jan Grulich
Modified: 2019-08-06 12:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-06 12:55:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:2135 None None None 2019-08-06 12:56:12 UTC

Description Jan Grulich 2018-04-05 06:58:42 UTC
Rebase qt5-qtconnectivity to 5.9.4

Comment 2 Jan Grulich 2018-04-05 07:05:12 UTC
Eventually to 5.9.5 which should be released in few weeks.

Comment 3 Jan Grulich 2018-10-26 07:53:15 UTC
Can be rebased now to 5.9.7.

Comment 10 errata-xmlrpc 2019-08-06 12:55:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:2135


Note You need to log in before you can comment on or make changes to this bug.